<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Configuration>
  <SyncComplete>60</SyncComplete>
  <SyncEvs>5</SyncEvs>
  <SyncEventBack>False</SyncEventBack>  
  <SyncPopUp>False</SyncPopUp>  
  <StopFrom>23:00:00</StopFrom>
  <StopTo>23:05:00</StopTo>  
</Configuration>